bundles=[
    {
        sha1Sum=cdcad8a5b355c81482590d4da48b6fcf35c93072
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.rest::2.3.0-RC10:war"
    },
    {
        sha1Sum="21cd302a0e23e0aab7b063b75e19fcc38c3da45d"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo:2.3.0-RC10"
    },
    {
        sha1Sum="9fc57a729b49f47678101dc5896f351250fa19c5"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.repo.rest::2.3.0-RC10:war"
    },
    {
        sha1Sum="164a80a119dddb8a40107c3f5bc28368ea9fe6cb"
        start=true
        url="mvn:de.wayofquality.blended:blended.updater.remote:2.3.0-RC10"
    },
    {
        sha1Sum="8a4e8027cbc45d6b13560341c90f135886c0d73b"
        url="mvn:de.wayofquality.blended:blended.container.registry:2.3.0-RC10"
    },
    {
        sha1Sum="37c6dfbf548605d72b67bef53c1a478a0c6b2755"
        url="mvn:de.wayofquality.blended:blended.persistence:2.3.0-RC10"
    },
    {
        sha1Sum="0b43152468bfa7a53e419038ac0a5f6d4d52e702"
        start=true
        url="mvn:de.wayofquality.blended:blended.persistence.orient:2.3.0-RC10"
    },
    {
        sha1Sum="38fdaef1ea9a336eed775a6aa02a846281a3ca29"
        url="mvn:com.orientechnologies:orientdb-core:2.2.7"
    },
    {
        sha1Sum="2eaf3d3c9746d526ff7e5b93931d482c3887e6ac"
        url="mvn:com.googlecode.concurrentlinkedhashmap:concurrentlinkedhashmap-lru:1.4.2"
    },
    {
        sha1Sum=f7be08ec23c21485b9b5a1cf1654c2ec8c58168d
        url="mvn:com.google.code.findbugs:jsr305:3.0.1"
    },
    {
        sha1Sum="83255d309670429efd8acdf3704ee37d396abdfa"
        start=true
        url="mvn:de.wayofquality.blended:blended.mgmt.ui::2.3.0-RC10:war"
    },
    {
        sha1Sum="60077fe98b11e4e7cf8af9b20609326a166d6ac4"
        url="mvn:com.fasterxml.jackson.core:jackson-core:2.9.1"
    },
    {
        sha1Sum="716da1830a2043f18882fc036ec26eb32cbe5aff"
        url="mvn:com.fasterxml.jackson.core:jackson-databind:2.9.1"
    },
    {
        sha1Sum=f042fe2676bfdc2091545152e47d77e11999946d
        url="mvn:io.jsonwebtoken:jjwt:0.7.0"
    },
    {
        sha1Sum="8c9d2f4eb4ceb31c0f0b66b381da547621366047"
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login:2.3.0-RC10"
    },
    {
        sha1Sum="7840f041165a614cbd06708d920cdc0702f86c95"
        start=true
        url="mvn:de.wayofquality.blended:blended.security.login.rest::2.3.0-RC10:war"
    }
]
name=blended-mgmt-server
version="2.3.0-RC10"
